﻿Microsoft Visual Studio Solution File, Format Version 9.00
#MonoDevelop
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Git", "./Git/Git.csproj", "{5496FE78-0E04-4E40-83A5-48E7240E386E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Gitrdone", "./Gitrdone.csproj", "{0392DAA3-D7E1-4082-867E-65D75DEDD2AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0392DAA3-D7E1-4082-867E-65D75DEDD2AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0392DAA3-D7E1-4082-867E-65D75DEDD2AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0392DAA3-D7E1-4082-867E-65D75DEDD2AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0392DAA3-D7E1-4082-867E-65D75DEDD2AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{5496FE78-0E04-4E40-83A5-48E7240E386E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5496FE78-0E04-4E40-83A5-48E7240E386E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5496FE78-0E04-4E40-83A5-48E7240E386E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5496FE78-0E04-4E40-83A5-48E7240E386E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
